Author: Reiner Herrmann <reiner@reiner-h.de>
Description: Fix FTBFS with GCC 10
Bug-Debian: https://bugs.debian.org/957974

--- a/src/gui.c
+++ b/src/gui.c
@@ -70,6 +70,7 @@
 #include "types.h"
 #include "utils.h"
 
+guitype *gui;
 
 extern preferencestype preferences;
 
--- a/src/gui.h
+++ b/src/gui.h
@@ -53,7 +53,7 @@
     gchar           *high8tagname;
 } guitype;
 
-guitype *gui;
+extern guitype *gui;
 
 guitype *new_gui(void);
 void create_mainwindow(void);
